@charset "utf-8";
body {
  font-family: "微软雅黑" !important;
}
a:focus {
  outline: none;
}
img {
  border: none !important;
}
.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.ele {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.top_body {
  width: 100%;
  height: 157px;
  background: #F9F9F9;
  overflow: hidden;
}
.top_body .logo_flbox {
  width: 460px;
  height: 85px;
  margin-top: 36px;
  overflow: hidden;
}
.top_body .logo_flbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.top_body .form_frbox {
  width: 408px;
  height: 74px;
  margin-top: 47px;
  overflow: hidden;
}
.top_body .form_frbox .form_frbox01 {
  width: 100%;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
}
.top_body .form_frbox .form_frbox01 a {
  display: inline-block;
  color: #847b7b;
  font-size: 13px;
  height: 36px;
  line-height: 36px;
}
.top_body .form_frbox .form_frbox01 a + a {
  margin-left: 20px;
}
.top_body .form_frbox .form_frbox01 a + a:before {
  content: "";
  width: 2px;
  height: 14px;
  background: #978f8f;
  float: left;
  margin-top: 11px;
  margin-left: -15px;
}
.top_body .form_frbox .form_body {
  width: 100%;
  height: 38px;
  overflow: hidden;
}
.top_body .form_frbox .form_body .form_box {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.top_body .form_frbox .form_body .form_box .flbox {
  width: 318px;
  height: 38px;
  border: 1px #e3e3e3 solid;
  border-right: none;
  padding-left: 38px;
  background: #ffffff url(search.png) no-repeat center left;
}
.top_body .form_frbox .form_body .form_box .flbox .input_text {
  width: 100%;
  height: 36px;
  line-height: 36px;
  border: none;
  font-size: 13px;
  color: #999999;
  outline: none;
}
.top_body .form_frbox .form_body .form_box .btn_button {
  width: 90px;
  height: 38px;
  background: #d85c5a;
  font-size: 15px;
  color: #FFFFFF;
  overflow: hidden;
  border: none;
  outline: none;
}
.nav_body {
  width: 100%;
  height: 44px;
  background: #293340;
  overflow: hidden;
}
.nav_body .nav_list {
  width: 100%;
  height: 44px;
  overflow: hidden;
}
.nav_body .nav_list li {
  float: left;
  width: 14.28%;
  text-align: center;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
}
.nav_body .nav_list li a {
  display: block;
  line-height: 44px;
  color: #FFFFFF;
  font-size: 17px;
  height: 44px;
  overflow: hidden;
}
.footer_body {
  width: 100%;
  height: 213px;
  background: #506286;
  padding-top: 50px;
  overflow: hidden;
}
.footer_body .footer_box01 {
  width: 197px;
  height: 111px;
  overflow: hidden;
}
.footer_body .footer_box01 .dzjg {
  width: 56px;
  height: 68px;
  margin-top: 15px;
}
.footer_body .footer_box01 .zfzc {
  margin-top: 20px;
  width: 110px;
  height: 55px;
}
.footer_body .footer_box02 {
  width: 272px;
  height: 111px;
  margin-left: 50px;
  padding-left: 42px;
  overflow: hidden;
}
.footer_body .footer_box02 p {
  line-height: 38px;
  color: #FFFFFF;
  font-size: 13px;
}
.footer_body .footer_box02 p a {
  line-height: 38px;
  color: #FFFFFF;
  font-size: 13px;
}
.footer_body .footer_box02 p img {
  display: inline-block;
  width: 19px;
  height: 20px;
  border: none;
  vertical-align: middle;
  margin-right: 10px;
}
.footer_body .footer_box02:before {
  content: "";
  width: 1px;
  height: 88px;
  background: #607090;
  float: left;
  margin-top: 13px;
  margin-left: -42px;
}
.footer_body .footer_box03 {
  width: 297px;
  margin-left: 0;
}
.footer_body .footer_box04 {
  width: 379px;
  height: 111px;
  padding-top: 18px;
  overflow: hidden;
}
.footer_body .footer_box04 .txt {
  float: left;
  width: 54px;
  margin-left: 40px;
}
.footer_body .footer_box04 .txt img {
  display: block;
  margin: 0 auto;
  width: 30px;
  height: 30px;
}
.footer_body .footer_box04 .txt p {
  line-height: 20px;
  font-size: 13px;
  color: #FFFFFF;
  margin-top: 8px;
}
.footer_body .footer_box04 .txt + .txt:before {
  content: "";
  height: 50px;
  width: 1px;
  background: #8591ab;
  float: left;
  margin-left: -21px;
  margin-top: 4px;
}
.footer_body .footer_box04:before {
  content: "";
  width: 1px;
  height: 88px;
  background: #607090;
  float: left;
  margin-top: 13px;
}
.link_body {
  width: 100%;
  height: 76px;
  border-top: 3px #355e92 solid;
  padding-top: 24px;
  background: #f9f9f9;
}
.foot_box1 {
  position: relative;
  width: 221px;
  height: 30px;
  line-height: 28px;
  font-size: 14px;
  color: #777777;
  background: url(/picture/622/1909061510300926838.png) no-repeat center;
}
.btnShow {
  width: 195px;
  line-height: 28px;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}
.DivToggle {
  background: #f7f7f7 ;
  border: 1px solid #dee0e2;
  list-style: none;
  overflow-y: auto;
  z-index: 1000;
  position: absolute;
  top: -309px;
  width: 221px;
  height: 310px;
  display: none;
  overflow: auto;
  overflow-x: hidden;
}
.DivToggle a {
  color: #000;
  display: block;
  height: 28px;
  line-height: 28px;
  padding-left: 24px;
  overflow: hidden;
  white-space: nowrap;
}
.DivToggle a:hover {
  background: #BBBBBB;
}
.foot_box1 + .foot_box1 {
  margin-left: 23px;
}
.txt_box {
  width: 100%;
  height: 53px;
  line-height: 52px;
  border-bottom: 1px #6e80a9 solid;
  overflow: hidden;
}
.txt_box .tt {
  display: inline-block;
  line-height: 50px;
  border-bottom: 3px #254083 solid;
  color: #3d4c71;
  font-size: 19px;
  font-weight: bold;
  min-width: 86px;
  overflow: hidden;
}
.qz_box01 {
  margin-top: 13px;
  height: 330px;
  overflow: hidden;
}
.qz_box01 .qz_box01_flbox {
  width: 660px;
  height: 330px;
  overflow: hidden;
}
.qz_box01 .qz_box01_flbox .qzlc_box {
  width: 660px;
  height: 280px;
  padding-left: 26px;
  background: url(img01.png) no-repeat top left;
  line-height: 40px;
  font-size: 17px;
  color: #333333;
  overflow: hidden;
}
.qz_box01 .qz_box01_frbox .qzcgz_box {
  width: 503px;
  height: 256px;
  border: 1px #CCCCCC solid;
  margin-top: 20px;
  overflow: hidden;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt01 {
  width: 100%;
  height: 72px;
  background: url(t01.png) no-repeat 19px center;
  padding-left: 73px;
  padding-top: 13px;
  overflow: hidden;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt01 span {
  display: block;
  line-height: 30px;
  font-size: 17px;
  color: #333333;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt02 {
  width: 100%;
  height: 52px;
  padding-left: 73px;
  background: url(t02.png) no-repeat 19px center;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt02 span {
  line-height: 52px;
  margin-right: 38px;
  font-size: 17px;
  color: #333333;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt03 {
  width: 100%;
  height: 52px;
  padding-left: 73px;
  background: url(t03.png) no-repeat 19px center;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt03 span {
  line-height: 52px;
  font-size: 17px;
  color: #333333;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt04 {
  width: 100%;
  height: 78px;
  padding-left: 73px;
  padding-top: 13px;
  background: url(t04.png) no-repeat 19px center;
}
.qz_box01 .qz_box01_frbox .qzcgz_box .txt04 span {
  font-size: 17px;
  line-height: 30px;
  color: #333333;
}
.qz_box02 {
  margin-top: 13px;
  height: 312px;
  overflow: hidden;
}
.qz_box02 .qz_box02_flbox {
  width: 660px;
  height: 312px;
  overflow: hidden;
}
.qz_box02 .qz_box02_flbox .txt_box .img02 {
  margin-left: 10px;
  width: 484px;
  height: 53px;
}
.qz_box02 .qz_box02_flbox .txt_box .img02 img {
  display: block;
  width: 484px;
  height: 53px;
}
.qz_box02 .qz_box02_flbox .txt_box .more {
  line-height: 52px;
  color: #999999;
  font-size: 17px;
}
.qz_box02 .qz_box02_flbox .listbox {
  margin-top: 8px;
  overflow: hidden;
}
.qz_box02 .qz_box02_flbox .listbox li {
  width: 100%;
  height: 42px;
  line-height: 42px;
  padding-left: 13px;
  background: url(img03.png) no-repeat center left;
  overflow: hidden;
}
.qz_box02 .qz_box02_flbox .listbox li .text {
  color: #333333;
  font-size: 17px;
  width: 516px;
}
.qz_box02 .qz_box02_flbox .listbox li .time {
  color: #999999;
  font-size: 17px;
}
.qz_box02 .qz_box02_frbox {
  width: 503px;
  height: 312px;
  overflow: hidden;
}
.qz_box02 .qz_box02_frbox .txt_box .more {
  line-height: 52px;
  color: #999999;
  font-size: 17px;
}
.qz_box02 .qz_box02_frbox .listbox {
  margin-top: 8px;
  overflow: hidden;
}
.qz_box02 .qz_box02_frbox .listbox li {
  width: 100%;
  height: 42px;
  line-height: 42px;
  padding-left: 13px;
  background: url(img03.png) no-repeat center left;
  overflow: hidden;
}
.qz_box02 .qz_box02_frbox .listbox li .text {
  color: #333333;
  font-size: 17px;
  width: 365px;
}
.qz_box02 .qz_box02_frbox .listbox li .time {
  color: #999999;
  font-size: 17px;
}
.qz_box03 {
  height: 300px;
  overflow: hidden;
}
.qz_box03 .listbox {
  margin-left: -20px;
  overflow: hidden;
}
.qz_box03 .listbox li {
  margin-left: 20px;
  width: 285px;
  margin-top: 20px;
  height: 52px;
  line-height: 52px;
  float: left;
  overflow: hidden;
}
.qz_box03 .listbox li a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(img04.jpg) no-repeat center;
  font-size: 17px;
  color: #333333;
  padding-left: 12px;
  overflow: hidden;
}
.qz_box03 .listbox li a:hover {
  background: url(img05.jpg) no-repeat center;
  color: #ffffff;
}
